/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

/*Contact Form Styles*/
#contact-form .form-column-half
{
    width:50%;
    padding: 0px 10px;
    float:left;
    display: inline-block;
    height: 68px;
}

#contact-form .extra-tall-column
{height: auto;}

#contact-form .form-row
{
    width: 100%;
    display: inline-block;
}
#contact-form .form-column-third
{
    width:33.33%;
    padding: 0px 10px;
    float:left;
    display: inline-block;
}

#contact-form .form-column-full, .stripe-form p
{
    padding: 0px 10px;
    width:100%;
}

#contact-form input, #contact-form textarea, #contact-form select, .stripe-form input, .stripe-form textarea, .stripe-form select
{
    width: 100%;
    height: 48px;
    background-color: #eee;
    border: none;
    padding:16px;
    color: #000;
    margin-bottom: 20px;
}
#contact-form input[type=radio] {
width: 13px;
height: 13px;
}
#contact-form input::placeholder, #contact-form textarea::placeholder, #contact-form select::placeholder
{
    color:#666;
}
#contact-form textarea
{
    height: 150px;
}

#contact-form .eave input[type="number"], #contact-form .width input[type="number"], #contact-form .length input[type="number"] {padding-right:80px !important;}

/*.stripe-form .stripe-cvv input[type="text"], .stripe-form .stripe-expires input[type="text"] {width:auto !important;}
.stripe-form .stripe-expires input[type="text"] {float:left;}
.stripe-form .stripe-cvv input[type="text"] {display: block;}*/

.stripe-form {max-width: 600px;}

#contact-form .price-column{max-width: 110px;}
#contact-form .price-column input[type="text"]{padding-left: 26px;}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
    #contact-form .form-column-half, #contact-form .form-column-third
     {
         width:100%;
         display:block;
      } 
     #contact-form .test-type-radio 
     {
        height:auto !important;
        padding-bottom: 0px !important;
        margin-bottom: 16px;
     }
}
#contact-form .g-recaptcha 
{
    margin-bottom: 5px;
}
#contact-form input[type="file"]
{
    width:auto;
    color: #666;
    background-color: #f9f9f9;
    width: 302px;
    height: 74px;
    border: 1px solid #d3d3d3;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    padding: 25px;
    padding-left: 12px;
}

#contact-form .form-controls
{
    padding-left:10px;
    display: inline-block;
}

#contact-form input[type="submit"], #stripe_button 
{
    width:auto;
    color: #fff;
    padding: 0.3em 1em !important;
    background-color: #ccc;
    border: none;
    font-size:20px;
    transition: 0.2s;
    margin-top: 15px;
    font-family: "Open Sans",Arial,sans-serif;
}

.form-section {margin-bottom: 20px; width: 100%;}

#contact-form input[type="submit"]:hover, #stripe_button:hover
{
    background-color: #f4f4f4 !important;
    cursor: pointer; 
    color: #666;
}

#contact-form .test-type-radio{
    height: 48px;
    display: block;
    padding: 16px;
    padding-left: 0px;
    background: #eee;
}


.wpcf7-not-valid-tip {position: relative; top: -20px;}
/*-------------------------------------------*/

ul.tick-box-list {
     list-style-type: none;
     margin: 0px;
     padding-left:0px;
}
 ul.tick-box-list li {
     padding-left: 40px;
     display: table;
     position: relative;
     top: -25px;
}
 ul.tick-box-list li::before {
     content: "Z";
     font-size: 32px;
     font-family: ETmodules;
     position: relative;
     top: 25px;
     min-height: 100%;
     display: block;
     left: -40px;
	 color: #3d9024;
	 z-index: 0;
}
